wok annotate libimobiledevice/stuff/swig-version-check.patch @ rev 20641

Add SSL support to retawq (needed by man to browse linux.die.net)
author Lucas Levrel <llevrel@yahoo.fr>
date Fri Jan 11 09:19:11 2019 +0100 (20 months ago)
parents
children
rev   line source
slaxemulator@11736 1 diff -Nur libimobiledevice-1.0.3.old/configure libimobiledevice-1.0.3/configure
slaxemulator@11736 2 --- libimobiledevice-1.0.3.old/configure 2010-10-04 07:38:37.000000000 -0700
slaxemulator@11736 3 +++ libimobiledevice-1.0.3/configure 2010-10-08 05:43:05.466686656 -0700
slaxemulator@11736 4 @@ -3477,9 +3477,7 @@
slaxemulator@11736 5 if test -z "$available_patch" ; then
slaxemulator@11736 6 available_patch=0
slaxemulator@11736 7 fi
slaxemulator@11736 8 - if test $available_major -ne $required_major \
slaxemulator@11736 9 - -o $available_minor -ne $required_minor \
slaxemulator@11736 10 - -o $available_patch -lt $required_patch ; then
slaxemulator@11736 11 + if test $available_major -lt $required_major ; then
slaxemulator@11736 12 { $as_echo "$as_me:${as_lineno-$LINENO}: WARNING: SWIG version >= 1.3.21 is required. You have $swig_version. You should look at http://www.swig.org" >&5
slaxemulator@11736 13 $as_echo "$as_me: WARNING: SWIG version >= 1.3.21 is required. You have $swig_version. You should look at http://www.swig.org" >&2;}
slaxemulator@11736 14 SWIG=false